Subject: Re: [PATCH v2 net] net: filter: x86: fix JIT address randomization

From: Heiko Carstens <[email-masked]>
Date: Thu, 15 May 2014 08:52:27 +0200

On Wed, May 14, 2014 at 01:40:31PM -0700, H. Peter Anvin wrote:
> On 05/14/2014 01:10 PM, David Miller wrote:
> > From: Heiko Carstens <[email-masked]>
> > Date: Wed, 14 May 2014 10:05:57 +0200
> > 
> >> Dave, can you route this via -net?
> > 
> 
> Pardon for being a bit confused, but it would seem x86 or net would be
> the logical routes for this -- I don't mind at all it being routed
> through net, but that would seem to be between myself (and the other x86
> maintainers) and Dave...

Hi Peter,

you missed the s390 version of Alexei's patch which I sent as reply to this
thread. As usual I got a delivery failure for your zytor.com email address
(added your Intel address this time).

So the question was if Dave could add the s390 version of the patch to -net.

Thanks,
Heiko